/* global Start */
body{color: #231f20; font-size: 12px;}
.clear{clear: both;}
.clearLeft{clear: left;}
.clearRight{clear: right;}
.mt15{margin-top: 15px!important;}
.clearfix:after{content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.postatic{position: static!important;}
.mt0{margin-top: 0!important;}

/* header Start */
header{background: #367aab; width: 100%; padding: 20px 0;}

.searchbox{padding-top: 38px; padding-bottom: 11px;}
.searchbox ul{list-style: none; margin: 0; padding: 0;}
.searchbox li{float: left; padding: 0 22px;}
.searchbox a{text-decoration: none; color: #fff; font-size: 18px; line-height: 24px; font-family: 'helveticaneue-medium'; font-weight: normal;}
.searchbox li span.glyphicon {display: none;}
.searchbox li .submenu input[type=text]{border: 2px solid #837f75; border-right: 0px; height: 40px;}
.searchbox li .submenu input[type=submit]{border: 2px solid #837f75; border-left: 0px; height: 40px; background: #fff url(../../images/submit-btn.png) 0px 5px no-repeat; margin: 0px;}
.searchbox li .submenu a.blcak-btn {display: block; padding: 0 10px; width: 255px; text-decoration: none; color: #fff;  font-family: 'helvetica_neuecondensed_bold'; margin: 10px auto; float: none; font-size: 16px; background: #333; text-align:center; height: 33px; line-height: 33px;}

.addressBox{background: #d6d6d6; width: 100%;}
.addressBox address{font-family: 'helvetica_neuelight'; color: #231f20; font-size: 16px; margin-bottom: 0; padding: 12px 0 7px 4px; line-height: 24px;}

.mapBox{width: 100%; background: url(../../images/map-img.jpg) no-repeat center; background-size: cover; height: 365px;}

.search-location{margin-top: 29px; min-width: 36%;}
.search-location h2{font-size: 32px; color: #fff; font-family: 'helvetica_neuelight';  margin: 0; border: 7px solid #367aab; background: #367aab; line-height: 36px; padding: 10px 0 0 5px;}
.searchform{background: rgba(255, 255, 255, 0.7); padding: 43px 10px 23px 10px;  border: 7px solid #367aab;}
.searchform input[type="text"]{padding: 5px 1%; float: left; border: 1px solid #8f8f8e; width: 81%; height: 43px; color: #333; font-size: 17px; font-weight: normal; font-family: 'helvetica-italic';}
.searchform input[type="submit"]{float: left; font-size:0; background: url(../../images/search-btn.png) no-repeat; width: 49px; height: 49px; border: 0px; margin: -2px 0 20px 0;}
.search-location a{text-decoration: underline; color: #231f20; font-size: 14px; line-height: 24px; font-family: 'helvetica_ce_roman_regular';}
.search-location a:hover{text-decoration: none;}

.searchautocomplete-loader{
    background: url(../../images/app/searchautocomplete_loader.gif) repeat scroll 0 0 transparent;
    height: 16px;
    width: 16px;
}
.autocomplete-container{position:relative;}
.searchautocomplete-loader{
    position: absolute;
    right: 80px;
    top: 14px;
}
.autocomplete-container .dropdown-menu{
   max-height: 300px; 
   overflow-y:scroll; 
   overflow-x:hidden;
   text-align: left;
}

/* header End */

/* page left Contant start */
.left-side{border-right: 2px solid #d1d3d5;}

.infoBox{padding-top: 13px;}
.infoBox h2{color: #231f20; font-size: 18px; line-height: 20px; font-family: 'helveticaneue-medium'; margin: 0; padding-top: 5px;}
.infoBox .info-row{background: #e7e8e8; box-shadow: 1px 3px 3px #949393; margin-top: 10px;}
.infoBox h3{font-size: 20px; line-height: 21px; margin: 0px; font-family: 'helvetica_neuecondensed_bold';}
.infoBox h3 a{color: #367aab; text-decoration: underline;}
.infoBox h3 a:hover{text-decoration: none;}
.infoBox h3 span{display: block; font-size: 10px; text-transform: uppercase; font-family: 'helvetica_neuelight';}
.infoBox .info-head address{font-size: 14px; line-height: 18px; margin: 0px;}
.infoBox .info-head{background: #dedcd8; padding: 10px 15px 5px 15px;}
.infoBox .more-btn{text-align: center; font-size: 15px; display: block; background: #939598 url(../../images/more-btn.png) right center no-repeat; height: 26px; line-height: 29px; color: #fff; font-family: 'helvetica_neuebold'; margin-top: 10px; box-shadow: 3px 3px 3px #7f8080;}
.infoBox .callus-btn{display: none; text-align: center; font-size: 15px; background: #939598 url(../../images/call.png) 96.5% center no-repeat; width: 181px;  height: 26px; line-height: 29px; color: #fff; font-family: 'helvetica_neuebold'; margin-top: 10px; box-shadow: 3px 3px 3px #7f8080; float: right;}
.infoBox .buy-text{font-size: 12px; line-height: 19px; font-family: 'helvetica_neuecondensed_bold'; text-align: center; display: block; margin-top: 5px;}
.infoBox .special-offer{border: 1px solid #ccc; background: #fff; text-align: center; padding: 3px; margin-top: 5px;}
.infoBox .special-offer a{text-decoration: underline; color: #f7941d; font-size: 15px; line-height: 24px; font-family: 'helvetica_neuecondensed_bold';}
.infoBox .special-offer a:hover{text-decoration: none;}
.infoBox .info-contant{padding: 5px 15px 8px 15px;}
.infoBox .info-link{background: #fff; border: 1px solid #ccc; padding: 0px; border-top: none;}
.infoBox .info-link ul{padding: 0px; list-style: none; margin: 0;}
.infoBox .info-link li{width: 100%; text-align: center; border-top: 1px solid #ccc; padding: 3px 0;}
.infoBox .info-link li a{color: #231f20; font-size: 14px; padding: 0 5px; display: inline-block; font-family: 'helvetica_ce_roman_regular';}
.infoBox .image-div{padding: 0px;}
.infoBox .info-image .row{margin: 0;}
.infoBox .info-image img{float: left; width: 100px;}
.infoBox .info-image .info-des{margin-left: 110px;}
.infoBox .image-div img{width: 100%;}
.infoBox .info-row.bg{background: #dedcd8;}
.infoBox .info-row.bg .info-head{background: #e7e8e8; padding-bottom: 0px;}
.infoBox .info-row.bg .info-head .more-btn{margin-top: 0px;}
.infoBox .info-row.bg p{margin-bottom: 0px;}
.infoBox .info-row.bg .info-contant{padding: 5px 15px;}
.infoBox .info-row.bg .info-head address.contant{display: none; font-size: 14px; line-height: 21px; color: #000;}

.infoBox.info-Inneroage .info-row.bg{box-shadow: none;}

.pagina-box{display: block;}
.pagina-box .pagination{float: right;}
.pagina-box .pagination ul{list-style: none;}
.pagina-box .pagination li{float: left; padding-left: 4px;}
.pagina-box .pagination li a{background: #838383; border: 0px; color: #fff; font-family: 'helveticaneue-medium'; border-radius: 0px; font-size: 14px; padding: 5px 9px; line-height: 21px;}
.pagina-box .pagination li a span.glyphicon{color: #ffe701;}
.pagina-box .pagination li a:hover, .pagina-box .pagination li.active a{background: #ddd; color: #231f20;}

/* page left Contant End */

/* page right Contant Start */

.right-side{padding-top: 45px;padding-bottom: 20px; border-left: 2px solid #D1D3D5; margin-left: -2px;}

.find-dentist{margin-top: 10px;}
.find-dentist h2{font-size: 18px; padding: 0 10px; background: #939598; line-height: 26px; color: #fff; font-family: 'helvetica_neuecondensed_bold'; box-shadow: 3px 3px 3px #7f8080; font-weight: normal;} 
.find-dentist ul{list-style: none; margin: 0px 0px 0px 15px; padding: 0px; width: 40%; float: left;}
.find-dentist li{width: 100%; float: left;}
.find-dentist li a{text-decoration: underline; color: #318dc5; font-size: 14px;}
.find-dentist li a:hover{text-decoration: none;}
			 
/* page right Contant End */

/* page footer Contant Start */

footer{width: 100%; border-top: 22px solid #d1d3d5; background: #008ec7; padding-bottom: 20px;} 

.footer-link{width: 100%; padding: 20px 0;}
.footer-link ul{list-style: none; float: none; margin: 0; padding: 0;}
.footer-link ul.mobile{display: none;}
.footer-link li{float: left; background: url(../../images/link-sep.png) left center no-repeat; padding: 0 15px 0 12px;}
.footer-link li:first-child{background: none; padding-left: 0px;}
.footer-link li a{text-decoration: none; color: #fff; font-size: 17px; line-height: 24px;}

footer p{color: #fff; font-size: 17px; line-height: 24px; display: block;}

/* page footer Contant End */
input{-webkit-appearance: none;}

/* inner page Start */
header {}
.addressBox.pagehead { background: #abe1fa; padding: 13px 0; }
.addressBox.pagehead h1, .addressBox.pagehead h2 { margin: 0px; font-family: 'helveticaneue-medium'; font-size: 28px; line-height: 36px; }
.addressBox.pagehead p { margin-bottom: 0px; font-size: 18px;}
span.timeline { padding: 0 35px; display: block; background: #939598; box-shadow: inset -5px -5px 5px #545557, inset 5px 5px 3px #b3b8bc; height: 44px; color: #fff; font-size: 18px; line-height: 44px; font-family: 'helveticaneue-medium'; margin: 7px 25px 0 0; }
span.timeline i { color: #fff200; font-weight: normal; font-size: 28px; line-height: 40px; vertical-align: top; margin-right: 10px; }

.contactInfo { color: #231f20; font-size: 18px; line-height: 24px; font-family: 'helvetica_ce_roman_regular'; padding: 20px 0 10px 0; }
.contactInfo p a { text-decoration: underline; color: #231f20; }
.contactInfo p a:hover { text-decoration: none; }
.contactInfo address { font-style: normal; padding: 35px 0 10px 0; line-height: 24px; }
.contactInfo address strong { font-family: 'helveticaneue-medium'; font-weight: normal; }
.contactInfo ul { list-style: none; padding: 0 0 0 0; margin: 0px; }
.contactInfo li { width: 100%; line-height: 30px; display: block; }
.contactInfo li span { display: block; float: left; width: 145px; font-family: 'helveticaneue-medium'; }
.contactInfo .callus-btn{display: none; text-align: center; font-size: 15px; background: #939598 url(../../images/call.png) 10px center no-repeat; width: 181px;  height: 26px; line-height: 29px; color: #fff; font-family: 'helvetica_neuebold'; margin-top: 10px; box-shadow: 3px 3px 3px #7f8080; display: none; }

.heighlight { background: #dedcd8; color: #231f20; padding: 3px 11px; width: 100%; margin-top: 80px; }
.heighlight p { margin-bottom: 0px; }
.contactInfo h3 { font-family: 'helveticaneue-medium'; font-size: 18px; line-height: 18px; padding: 5px 0 0px 0; margin-bottom: 5px; margin-top: 15px; }

.info-Inneroage .heighlight { margin-top: 0px; }
.info-Inneroage h2 { font-weight: normal; font-size: 18px; font-family: 'helvetica_ce_roman_regular'; color: #000; padding: 0;}
.infoBox h3 span { line-height: 14px; padding-top: 5px; }
.info-Inneroage p { font-size: 14px; }
.infoBox.info-Inneroage .info-row.bg .info-head { padding-bottom: 15px; }

.locationBox h3 { color: #231f20; font-size: 18px; line-height: 24px; font-family: 'helveticaneue-medium'; margin-top: 0; }
.left-side .locationBox { display: none; }
.innpage { padding-top: 20px; }
.right-side .infoBox .info-row.bg .info-contant{ background: #E7E8E8; padding-bottom: 12px; }
.right-side .infoBox .info-row.bg h3{background: url(../../images/globe%5D.png) right top no-repeat; margin-bottom: 5px; padding-right: 40px;}
.right-side .infoBox .more-btn { padding-right: 6%; text-align: right; }

.right-side.innpage .info-text h2 { background: #939598; color: #fff; padding-left: 5px; line-height: 24px; padding-top: 2px; }
.right-side.innpage .info-text p { font-size: 16px; line-height: 24px; padding: 10px 0 0 5px; }

.infoBox.info-Inneroage .info-row.bg .info-head img { float: left; width: 100px; }
.infoBox.info-Inneroage .info-row.bg .info-des { margin-left: 140px; }
.infoBox.info-Inneroage .info-row.bg .text-div { padding-top: 10px; float: left; width: 100%; }
.infoBox.info-Inneroage .info-row.bg .text-div a{text-decoration: underline;}
.infoBox.info-Inneroage .info-row.bg .text-div a:hover{text-decoration: none;}
.right-side.innpage .infoBox { padding-right: 50px;}
.right-side.innpage .infoBox .info-head p { font-size: 12px; }
.right-side.innpage .find-dentist ul { width: 45%; margin-top: 10px; }
.right-side.innpage .find-dentist ul li a { font-size: 16px; }
.right-side.innpage  .info-row { box-shadow: 0px 0px 0px #fff;}

.mobile1{display: none!important;}
.desktop1{display: block!important;}
.contantCntr.inner-conetenter { padding-bottom: 70px; }
/* inner page End */

/* Dentist-Detail : Start */

.detail-search { background: none; border: 0px; padding: 10px 0px 0px 0px; text-align:center; }
.detail-search input[type="submit"] { margin-bottom: 0px; float: none; vertical-align: top; }
.detail-search input[type="text"] { float: none; vertical-align: top; }

.detail-info { padding: 25px 50px 0 0; clear: both; width: 100%; }
.detail-info p { padding-top: 15px;  }
.detail-box  { padding-bottom: 22px;}
.detail-box p { padding-top: 40px;  }
.detail-info .detail-img {margin-right: 20px; }
.detail-info p a { color: #367aab; text-decoration: underline; }
.detail-info .mail-icon {display:block; padding: 70px 0 0 0; }

.infoBox .info-text span h2{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    color: #231F20 !important;
    display: inline;
}
.infoBox .info-text span{display: inline-block;}
.infoBox .info-text span, .infoBox .info-text h3 {font-family: 'helveticaneue-medium'; font-size: 16px; background: none!important; }
.addressBox.pagehead p a { text-decoration: underline; }
.addressBox.pagehead p a:hover { text-decoration: none; }

.detail-page .right-side { display: block; padding-bottom: 20px; }
.detail-page .right-side .infoBox .info-link ul{float: left;}
.detail-page .right-side .infoBox .info-link li{width: 50%; float: left; border-left: 1px solid #CCCCCC;}
.detail-page .right-side .infoBox .info-row.bg .more-btn{width: 100%!important; display: block;  margin-left:0%; margin:5px 0; text-align: right; padding-right:5%;}
.detail-page .right-side .infoBox .info-row.bg .info-head address.contant{padding-bottom:5px;}
.detail-page .right-side .infoBox .info-head{background: none;}
.detail-page .right-side .infoBox div.info-row:first-child{margin-top:0;}
.detail-page .right-side .infoBox .info-row{box-shadow: 0px 0px 0px;}
.detail-page .right-side .infoBox .info-row.bg, .detail-page .right-side .infoBox .info-row.bg .info-head{background: #e7e8e8;}
.detail-page .right-side .infoBox .info-row.bg .info-head address.contant{display:block;}
.detail-page .right-side .infoBox h3{background: url(../../images/globe%5D.png) right center no-repeat;}
.detail-page .right-side .infoBox .special-offer { display: none; }
.detail-page .right-side .infoBox .info-head .info-button { padding: 10px 0;    text-align: center;    width: 97%;}
.detail-page .right-side .infoBox .more-btn { text-align:right; display: inline-block; width: 100%; }
.detail-page .right-side .infoBox .callus-btn { width: 45%; float: left; margin-left: 4%; display: block; }
.detail-page .right-side .infoBox .info-link{background: #fff; border: 1px solid #ccc; padding: 0px; border-top: none;}
.detail-page .right-side .infoBox .info-link {    border-left: medium none;    float: left;    margin-top: 10px;    width: 100%;}
.detail-page .right-side .infoBox .info-head address { font-size: 12px; }
.detail-page .right-side .infoBox .info-row.bg .more-btn { padding-right: 9%; }
.detail-page .right-side .infoBox .info-row.bg p { font-size: 14px; display: block; } 

.detail-page .right-side .find-dentist ul { margin-bottom: 20px; }
.detail-page .right-side .find-dentist h3{ font-size: 18px; line-height: 24px;font-family: 'helveticaneue-medium'; padding-left: 10px; background: none;}